Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 07:55:06 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi Team,
Have you done the calculation?? I have returned to you the products worth
118 dhs and you have refunded me only 54 dhs.. where is my 64 dhs?? Where
is the amount of the watch which I have returned to you??? If you can’t
provide me with the refund, then please return my product (watch) back..
you are taking my money also and watch also… please go through the
calculations then reply me back…
In the return items, there was 5 items which I have return to you.. 3 cups,
one bottle and one wrist watch… I have received the message for the refund
items i.e. 3 cups and one bottle but not for the watch… here, I am asking
about the refund of my watch.. Which you have taken also and not returning
my money back for that.. here, my concern is either return the money back
or return my watch back.. you people are taking money and watch both which
is not acceptable..
Please do the needful as soon as possible….

On Wed, 12 Apr 2023, 10:17 Centrepoint, <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Alfiya Aliasger, we have successfully processed your refund for return
> 1004183493 for order 9423720139
> <https://www.centrepointstores.com/ae/en/my-account/order/9423720139?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/165274706?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *LIFESTYLE*
> GLOO Printed Water Bottle with Screw Lid - 800 ml
> Color: Blue
> Quantity: 1 AED 5.4
>
> <https://www.centrepointstores.com/ae/en/p/165006952?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *CENTREPOINT*
> Omax Women Dark Brown Dial Analog Watch with Bronze Strap - 00FSB014500D
> Color: Brown
> Quantity: 1 AED 64
>
> <https://www.centrepointstores.com/ae/en/p/165253466?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *LIFESTYLE*
> Boston Warehouse Slogan Debossed Stoneware Mug - 532 ml
> Color: White
> Quantity: 1 AED 18.9
>
> <https://www.centrepointstores.com/ae/en/p/165253465?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *LIFESTYLE*
> Boston Warehouse Slogan Debossed Stoneware Mug - 532 ml
> Color: Teal
> Quantity: 1 AED 18.9
>
> <https://www.centrepointstores.com/ae/en/p/165021315?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *LIFESTYLE*
> Slogan Print New Bone China Mug - 355 ml
> Color: Purple
> Quantity: 1 AED 10.8
>
> Total *AED 118*
> Total Refund Amount *AED 54*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074982